function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","following");
x.t("properties","obey");
x.t("properties","specify");
x.t("exist","topic");
x.t("exported","rendezvous");
x.t("files","tibco");
x.t("overlapping","topics");
x.t("delivery","rvcm");
x.t("topic","example");
x.t("topic","mytopics.news");
x.t("topic","registered");
x.t("topic","specifies");
x.t("topic","general");
x.t("topic","definitions");
x.t("mytopics.news","exported");
x.t("mytopics.news","import=");
x.t("mytopics.news","export=");
x.t("mytopics.news","ems");
x.t("mytopics.news","arrive");
x.t("mytopics.news","import");
x.t("creates","rvcm");
x.t("import=","addprop");
x.t("subject","mytopics.news");
x.t("subject","collisions");
x.t("subject","restrictions");
x.t("working","tibco");
x.t("re-exports","imported");
x.t("external","transports");
x.t("export=","rendezvous");
x.t("transports","subject");
x.t("transports","rendezvous");
x.t("transports","ems");
x.t("transports","rv01");
x.t("transports","guarantee");
x.t("transports","store");
x.t("transports","import");
x.t("tibemsd","transports");
x.t("tibemsd","messages");
x.t("tibemsd","import");
x.t("tibemsd","imports");
x.t("rendezvous","certified");
x.t("rendezvous","via");
x.t("rendezvous","clients");
x.t("rendezvous","syntax");
x.t("rendezvous","messages");
x.t("rendezvous","transport");
x.t("rendezvous","documentation");
x.t("rendezvous","deliver");
x.t("rendezvous","topics");
x.t("tibemsadmin","commands");
x.t("addprop","topic");
x.t("single","name");
x.t("command","addprop");
x.t("command","show");
x.t("certified","transports");
x.t("certified","messages");
x.t("file","topics.conf");
x.t("file","review");
x.t("file","using");
x.t("ems","clients");
x.t("ems","destination");
x.t("ems","syntax");
x.t("ems","messages");
x.t("ems","subscribers");
x.t("ems","topics");
x.t("ems","server");
x.t("rv01","rv02");
x.t("rv02","addprop");
x.t("rv02","export");
x.t("via","transports");
x.t("imported","message");
x.t("guarantee","message");
x.t("229","configure");
x.t("name","syntax");
x.t("name","transport");
x.t("topics.conf","syntax");
x.t("topics.conf","import");
x.t("topics.conf","page");
x.t("clients","receive");
x.t("clients","corresponding");
x.t("accordingly","configure");
x.t("daemons","receive");
x.t("direct","rvcm");
x.t("destination","name");
x.t("destination","export");
x.t("subjects","ledger");
x.t("store","information");
x.t("commands","configure");
x.t("registered","subscribers");
x.t("review","ledger");
x.t("syntax","semantics");
x.t("tibrvcm","transports");
x.t("tibrvcm","transport");
x.t("ledger","files");
x.t("ledger","file");
x.t("ledger","tibrvcm");
x.t("messages","topic");
x.t("messages","subject");
x.t("messages","transports");
x.t("messages","ems");
x.t("messages","accordingly");
x.t("messages","tibrvcm");
x.t("messages","arrive");
x.t("messages","transport");
x.t("messages","import");
x.t("messages","subscribing");
x.t("messages","sent");
x.t("importing","messages");
x.t("chapter","working");
x.t("instructs","tibemsd");
x.t("receive","messages");
x.t("specifies","import");
x.t("151","information");
x.t("arrive","transports");
x.t("arrive","tibemsd");
x.t("arrive","ems");
x.t("transport","tibemsd");
x.t("transport","rendezvous");
x.t("transport","ems");
x.t("transport","rv02");
x.t("transport","result");
x.t("wildcards","wildcards");
x.t("wildcards","import");
x.t("identical","rendezvous");
x.t("listeners","using");
x.t("listeners","restrictions");
x.t("connected","transport");
x.t("rvcmtransportledger","page");
x.t("tibco","rendezvous");
x.t("tibco","software");
x.t("message","delivery");
x.t("message","topic");
x.t("documentation","subject");
x.t("documentation","include");
x.t("configuration","file");
x.t("rvcm","transports");
x.t("rvcm","ledger");
x.t("rvcm","listeners");
x.t("include","subject");
x.t("import","messages");
x.t("import","instructs");
x.t("import","connected");
x.t("import","rvcm");
x.t("import","import");
x.t("import","subscribers");
x.t("import","export");
x.t("deliver","ems");
x.t("subscribers","exist");
x.t("subscribers","overlapping");
x.t("subscribers","wildcards");
x.t("subscribers","destinations");
x.t("page","229");
x.t("page","151");
x.t("show","rvcmtransportledger");
x.t("configure","topic");
x.t("configure","topics");
x.t("information","topics.conf");
x.t("information","subjects");
x.t("information","ledger");
x.t("tool","command");
x.t("semantics","certified");
x.t("semantics","topics.conf");
x.t("semantics","destination");
x.t("semantics","identical");
x.t("subscribing","mytopics.news");
x.t("result","subject");
x.t("destinations","import");
x.t("described","tibco");
x.t("topics","rendezvous");
x.t("topics","chapter");
x.t("topics","tibco");
x.t("topics","topics");
x.t("topics","export");
x.t("topics","using");
x.t("export","properties");
x.t("export","rendezvous");
x.t("export","messages");
x.t("export","instructs");
x.t("export","tibco");
x.t("export","import");
x.t("export","export");
x.t("administration","tool");
x.t("obey","ems");
x.t("following","tibemsadmin");
x.t("corresponding","ems");
x.t("corresponding","daemons");
x.t("general","information");
x.t("using","single");
x.t("using","administration");
x.t("collisions","importing");
x.t("collisions","subscribers");
x.t("collisions","corresponding");
x.t("definitions","configuration");
x.t("restrictions","direct");
x.t("restrictions","described");
x.t("sent","mytopics.news");
x.t("imports","messages");
x.t("specify","external");
x.t("server","creates");
x.t("server","re-exports");
}
